<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
</head>
<body>
	<div class="modal fade" tabindex="-1" role="dialog" id="modalDate"
		th:fragment="modal">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal"
						aria-label="Close"></button>
					<h4 class="modal-title">Atenção</h4>
				</div>
				<form th:action="@{/aso/setDone/id}" th:object="${aso}" method="POST">
					<div class="modal-body">
						<p>Inserir data de conclusão do ASO para:</p>
						<p class="a-name">Name</p>
						<div class="form-group">
							<label for="dateBooked" class="control-label">Data ASO <font color="red">CONCLUÍDO</font>:</label>
							<input type="date" name="dateBooked" class="form-control date" id="dateBooked" />
						</div>
						<input type="hidden" name="id" class="id" />
					</div>
					<div class="modal-footer">
						<button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
						<button th:formaction="@{/aso/setDone/id}" type="submit" id="ok_confirm" class="btn btn-primary">Ok</button>
					</div>
				</form>
			</div>
		</div>
	</div>
</body>
</html>